use rocket::{get, routes, Route};
use rocket_dyn_templates::{context, Template};

use crate::model::user::User;

#[get("/")]
async fn index(user: User) -> Template {
    Template::render("faq", context!(loggedin_user: user))
}

pub fn routes() -> Vec<Route> {
    routes![index]
}
