# Icons
- Regatta: &#127941;
- Lange Ausfahrt: &#128170;
- Wanderfahrt: &#9969;

# Notes / Bugfixes
## Frontend
- [] add UI for `trip_type`
- [] support esc to close sidebar
- [] FAQ page 

## Backend
- [] Do deletion of trip automatically (amount_user = 0) is someone is already registered; simplify FAQ!
- [] Allow sign-outs only >2h before event
- [] add `always_show` to `planned_trips` (e.g. for wanderfahrten)
- [] `planned_events` -> ICS feed to be [integrated](https://icscalendar.com/shortcode-overview/) in homepage calendar
- [] Notification system (-> signal msgs?) e.g. if new event; somebody unregistered

# Nice to have
## Frontend
- [] my trips for cox

## Backend
- [] exactly same time -> deny registration
- [] automatically add regular planned trip
- [] User sync w/ nextcloud
- [] remove key from src/rest/admin/rss.rs (line 8); at least before putting code somewhere public
- [] Rocket tests for /rest

# Frontend Process 
´cd frontend´
´npm install´
´npm run (watch/build)´
