use rocket::Route;

pub mod planned_event;
pub mod rss;
pub mod user;

pub fn routes() -> Vec<Route> {
    let mut ret = Vec::new();
    ret.append(&mut user::routes());
    ret.append(&mut planned_event::routes());
    ret.append(&mut rss::routes());
    ret
}
