use crate::rest::Log;
use rocket::{get, routes, Route, State};
use sqlx::SqlitePool;

#[get("/rss?<key>")]
async fn index(db: &State<SqlitePool>, key: Option<&str>) -> String {
    match key {
        Some(key) if key.eq("G9h/f2MFEr408IaB4Yd67/maVSsnAJNjcaZ2Tzl5Vo=") => {
            Log::generate_feed(db).await
        }
        _ => "Not allowed".to_string(),
    }
}

pub fn routes() -> Vec<Route> {
    routes![index]
}
